Skip to Content
veriom

Get review options

GET
/v1/workspaces/{workspace_id}/reports/{report_id}/review-options

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
report_id*Report Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
findings*array<>
report_id*Report Id
Formatuuid
revision*Revision
sections*array<>
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/reports/497f6eca-6276-4993-bfeb-53cbbbba6f08/review-options'
Example Response
{  "findings": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "severity": "string",      "title": "string"    }  ],  "report_id": "5ed7905a-4735-4cf7-b1ab-521e066fb971",  "revision": 0,  "sections": [    {      "kind": "executive_summary",      "title": "string"    }  ]}